/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
	font-family: 'flexslider-icon';
	src:url('fonts/flexslider-icon.eot');
	src:url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'),
		url('fonts/flexslider-icon.woff') format('woff'),
		url('fonts/flexslider-icon.ttf') format('truetype'),
		url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img  { display: block;margin: 30px auto;width: auto;height: 100%;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { margin: 0 0 60px; position: relative; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  {
	margin-top: -25px;
		transform: all 700ms ease-in;
	-moz-transition: all 700ms ease-in;
	-o-transition: all 700ms ease-in;
	transition: all 700ms ease-in;
	-webkit-transition: all 700ms ease-in;
	text-indent: 9999px; display: block; width: 50px; height: 50px; margin: -20px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 0.7; cursor: pointer; color: rgba(0,0,0,0.8); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }
.flex-direction-nav .flex-prev { left: 10px;background: url('../images/left.svg') no-repeat 0 0 ; }
.flex-direction-nav .flex-next { right: 10px; text-align: right;background: url('../images/right.svg') no-repeat 0 0 ;  }
.flexslider .flex-prev:hover { opacity: 1; left: 10px; background: url('../images/left.svg') no-repeat 0 0 ;}
.flexslider .flex-next:hover { opacity: 1; right: 10px; background: url('../images/right.svg') no-repeat 0 0 ; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
.home-sldier .flex-direction-nav a{
	display: none !important ;
}
/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); box-shadow: inset 0 0 3px rgba(0,0,0,0.3); }
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}
@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
  .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
}
.header .menu {
	width: 100% !important;
	display: table;
}
html .latest-head .program-nav {
	width: 100%;
}
html .menu {
	width: auto;
}
html .content-wrapper .programs > ul.time {
	width: 17%;
} 
html .content-wrapper .program-head {
	width: 13.9%;
}

html .content-wrapper .programs-mobile .program-head {
	width: 80%;
  margin-bottom: 40px;
}
/*
.programs .listFirst:nth-child(4) {left: 16%}
.programs .listFirst:nth-child(5) {left: 29.5%}
.programs .listFirst:nth-child(6) {left: 43.7%}
.programs .listFirst:nth-child(7) {left: 57.7%}
.programs .listFirst:nth-child(8) {left: 71.6%}
.programs .listFirst:nth-child(9) {left: 85.5%;}*/
.navigation {
	width: 0;
	height: 0;
	position: relative;
	overflow: hidden;
}
#infscr-loading {
	display: none !important
}


.list1 {left: 17% !important}
.list2 {left: 28.8% !important}
.list3 {left: 40.6% !important}
.list4 {left: 52.4% !important}
.list5 {left: 64.15% !important}
.list6 {left: 76% !important}
.list7 {left: 87.8% !important}
.programs > ul.firstFixed span {
padding-left: 17.6%;
}

.list5 .movies ,.list6 .movies, .list4 .movies {


	left: -200%
}

.list5 .movies-inner , .list6 .movies-inner, .list4 .movies-inner {


	left: 0;

}
.where-page {
	background-image: url('../images/where-bg.jpg');
	background-size: cover;
}

.where-page iframe {
	width: 100%;
  height: 100%;
  border: 0;
  outline: 0;
}